Subject: Re: [TLS] Comments/Questions on draft-gutmann-tls-encrypt-then-mac-00.txt
From: Bill Frantz <[email-masked]>
To: [email-masked]
Date: Sun, 22 Sep 2013 15:09:54 -0700
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

On 9/22/13 at 11:34 AM, [email-masked] (Dr Stephen Henson) wrote:

> By contrast Peter's ETM spec, as it doesn't need any new algorithms, could be
> deployed as soon as it is approved.
> 
> I'm not saying that we don't approve new algorithms and ciphers suites. I'm
> saying we need ETM as well.

I would also like to see Peter's ETM spec move forward.

Cheers - Bill

-----------------------------------------------------------------------
Bill Frantz        |Security, like correctness, is| Periwinkle
(408)356-8506      |not an add-on feature. - Attr-| 16345 Englewood Ave
www.pwpconsult.com |ibuted to Andrew Tanenbaum    | Los Gatos, CA 95032